"""
Default settings values for the :py:mod:`motd` application.

"""
# Variables whose names are in upper case and do not start with an underscore from this module are
# used as default settings for the assets application. See .apps.Config how this is achieved. This
# is a bit mucky but, at the moment, Django does not have a standard way to specify default values
# for settings.  See: https://stackoverflow.com/questions/8428556/

#: Default lifetime of MotD messages in seconds.
MOTD_DEFAULT_LIFETIME = 24 * 60 * 60
